## tryton-modules-account-tax-non-deductible 7.0.1

=== debian/changelog ===
tryton-modules-account-tax-non-deductible (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:23:57 +0100
